<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Form Pilih Jadwal</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
        <link rel="stylesheet" th:href="@{style.css}">
    </head>

    <body>
        <div class="container">
            <h1>Form Pilih Jadwal</h1>
            <form action="#" th:action="@{/form-pilih-jadwal}" th:object="${mahasiswa}" method="post">
                <table style="width:100%">
                   
                    <tr>
                      <td>Nama Lengkap :</td>
                      <td> <input type="text" th:field="*{nama}" /></td>
                    </tr>
                    <tr>
                      <td>Kelas : </td>
                      <td><input type="text" th:field="*{kelas}" /></td>
                    </tr>
                    <tr>
                      <td>Kode Asdos : </td>
                      <td><input type="text" th:field="*{kodeAsdos}" /></td>
                    </tr>
                </table>
             
                <div class="button-container">
                    <input type="submit" value="Submit" />
                </div>
            </form>
        </div>
    </body>
</html>